.vidcontainer .video {margin: 0 0 20px}
.vidcontainer .vidholder {height: 0;overflow: hidden;padding-bottom: 56.25%;position: relative}
.vidcontainer .vidholder iframe {height: 100%;left: 0;position: absolute;top: 0;width: 100%}
body.ie .homepage .front-page-search .foreground-container {
    left: 15%;
    max-width: 100%;
    right: 15%;
}

@media screen and (min-width:1024px) {
.vidcontainer .video {width: 33.3333%}
}

@media screen and (min-width:768px) and (max-width:1023px) {
.vidcontainer .video {width: 50%}
}

@media screen and (min-width:768px) {
.vidcontainer {margin: 0 -7.5px}
.vidcontainer .video {box-sizing: border-box;padding: 0 7.5px; float:left}
}

body#application-form h2.gsection_title {font-weight: 600;font-size:  100%;margin-top: 30px;}

body#application-form li#field_7_85 > label {
    display:  none;
}
body#application-form .gform_wrapper ul li .ginput_container.ginput_container_checkbox ul li label,
body#application-form .gform_wrapper ul li .ginput_container.ginput_container_checkbox ul li input[type="checkbox"] {
    width: auto;
    clear:  none;
}

.gform_wrapper .ginput_container.ginput_container_checkbox ul li input[type="checkbox"]{
    margin-top: 11px;
    display: inline;
}
.gform_wrapper ul.gfield_radio li input {
    margin-top: 9px;
}
.property-details .opens-actions p, .property-details .opens-actions a {
  text-transform:  capitalize;
}
.media #gallery img {
    height:  auto;
}

.property-image-slide,.media #gallery .cycle-slideshow {
    height: auto;
    padding-bottom: 0;
}
@media(min-width: 768px){
  body#application-form li#field_7_83 h2.gsection_title {
      margin-left: 250px;
      max-width:  100%;
  }

  body#application-form .gform_wrapper ul li .ginput_container.ginput_container_checkbox {
      width: 100%;
      padding-left: 250px;
  }
}
.mfp-content.mf-booknow{height: 90% !important}
@media (min-width: 1024px) {

.mfp-iframe-holder .mfp-content .mf-booknow iframe {
    /* height: 560vh; */
    background: #fff;
}

.mfp-iframe-holder .mfp-content.mf-booknow {
    /* max-height:  500px; */
    /* overflow:  scroll; */
}
.mfp-iframe-scaler.mfp-walkscore iframe {
    padding: 0 0 5px;
    background: #fff;
}
}
.header.header-strip.box-960.content {
    height: auto !important;
    width: 100% !important;
}
.action-buttons a.mf-booknow > span {
    margin: 0;
    cursor: pointer;
    border: none;
    border-radius: 0;
    color: #fff;
    font: inherit;
    background: #00acef;
    font-weight: 600;
    padding: 10px;
    -webkit-appearance: none;
}

.action-buttons p.last a.mf-booknow {
    border:  0px;
    margin-top:  30px;
}
.action-buttons a.mf-booknow:hover > span {
    color: #fff;
    background: #807f83;
}
.homepage .cards-container .card a {
    text-transform: uppercase;
}
@media (min-width: 1152px) {
  nav[role="navigation"] ul.menu>li>a:after {
      content:  '';
      display: inline-block;
      position: relative;
      width: 1px;
      height: 16px;
      top:  0;
      background:  #00acef;
      right:  0;
      bottom:  0;
      margin-right: -15px;
      margin-left:  15px;
      vertical-align:  middle;
  }
}
body {
    font-size: 15px;
}
#header .hgroup .logo img {
    display: block;
    max-height: 40px;
}

nav[role="navigation"] ul.menu>li>a {
    line-height: 60px;
}

#header .hgroup {
    padding: 5px 1.5625%;
}

.logo.left {margin-top: 12px;}
#footer .boxes .utility._a .wrap {
    border-bottom: 1px solid #fff;
    margin: 0 0 20px;
    padding: 0 0 20px;
}

#footer .social a {
    overflow:  hidden;
    display:  inline-block;
    vertical-align: top;
}

#footer .social a img {
    max-height: 50px;
}
.search-results-map #map_results {
    margin-top:  30px;
    height: 500px;
    width: 100%;
    display:  block;
}

.section.map #realty_widget_search_results_map {
    position:  relative;
    float:  none;
}
.gm-style-iw ul.rooms li span.room_type:before {
  content: '';
  display: block;
  position: absolute;
  right: -14px;
  top: 0;
  width: 20px;
  height: 20px;
  background-position: top;
  background-repeat: no-repeat;
}
.gm-style-iw ul.rooms li {
    position:  relative;
    margin-right:  30px;
}

.gm-style-iw ul.rooms li.bedrooms span.room_type:before {
    background-image: url('../images/bed-black.jpg');
}
.gm-style-iw ul.rooms li.bathrooms span.room_type:before {
    background-image: url('../images/bath-black.jpg');
}
.gm-style-iw ul.rooms li.carspaces span.room_type:before {
    background-image: url('../images/car-black.jpg');
}
.gm-style .gm-style-iw .info_img img {
    width: 100%;
}

.gm-style .gm-style-iw > div:first-of-type {
    width:  100%;
    max-width:  100% !important;
}
.gm-style-iw {
    max-width:  320px !important;
}

.gm-style .gm-style-iw .info_img img {
    max-height: 200px !important;
    overflow:  hidden;
}
.gm-style-iw ul.rooms li span.room_type {
    width:  20px;
    display: inline-block;
    position:  relative;
    height: 13px;
    margin-left: -3px;
    margin-right:  10px;
}
ul.rooms li span.text.left {
    text-transform:  capitalize;
}
.gm-style-iw ul.rooms li span.room_type:before {
    right:  auto;
    left: 0;
}
.action-buttons p a.button.booknow-link span {
    margin: 0;
    cursor: pointer;
    border: none;
    border-radius: 0;
    color: #fff;
    font: inherit;
    background: #00acef;
    -webkit-appearance: none;
    height: 32px;
    padding: 9px 10px;
    line-height: 32px;
    position: relative;
    display: inline;
    font-weight: 600;
}
.property-details .opens-actions p.last a {
    border-bottom: 0px;
    display: inline-block;
    height: auto;
}

.property-details .opens-actions p.last {
    text-align: right;
    padding-top: 14px;
}
.action-buttons p a.button.booknow-link:hover span {
    color: #fff;
    background: #807f83;
}
.property .section.overview .realty_widget_action_buttons, #property #agentinfo {
    margin: 0;
}
@media (max-width: 424px) {
  .gm-style-iw {
      max-width:  200px !important;
  }

  .gm-style .gm-style-iw .info_img img {
      max-height: 150px !important;
      overflow:  hidden;
  }
  .infoaddress {
      font-size: 0.8em;
  }
}
@media screen and (min-width: 768px){
  #footer .boxes .utility._a {
      margin-right: 6%;
      width: 40%;
  }
  #footer .boxes .utility._b {
    margin-right: auto;
    margin-left: 0;
    width: 54%;
  }
}
@media (max-width: 767px) {
  #footer .boxes .utility .social {text-align: left;}
  #footer ul.boxes .utility:not(:last-of-type) {
    margin-bottom: 0px;
}
.property-details .opens-actions p.last {
    text-align: left;
}

}
@media (max-width: 374px) {
  #header .hgroup .logo img {
      max-height: 25px;
  }

  .logo.left {
      margin-top: 0px;
      padding: 10px 0 10px 5px;
  }
}
.homepage .cards {
    padding: 0 30px;
    box-sizing: border-box;
    width: 100%;
}
#header .search-forms .qs-ul>li._button input[type="submit"] {
    width: 100%;
}
@media screen and (max-width: 375px){
#header .search-forms .qs-ul li input[type="text"], .sbHolder a.sbSelector {
    font-size: 12px;
}}
